﻿.logo.footer {
    margin-bottom: 0px;
    clear: both;
    float: none;
    display: block;
    margin-top: 5px;
}


.call {
   display:none;
}

@media (max-width: 1200px){

.call {
    margin-top: 19px !important;
    display: inline-block;
font-size:16px;
    padding: 3px 14px 4px !important;
    margin-left: 5%;
    font-size: 85% !important;
}


.itemid-193 .call {
    border-color:#FFF;
    color: #fff !important;
}
}

.help-block {
    margin-top: 5px;
    font-size: 85%;
}

label.col-md-12 {
    padding:0;
}

.bibelskolene {
    max-width: 134px;
    clear: right;
    display: block;
    position: relative;
    float: none;
}


.table-responsive {

    border: 0;
}


.yamm a {
    font-weight: 500;
}

select:not([multiple]){
    -webkit-appearance:none;
    -moz-appearance:none;
    background-position:right 50%;
    background-repeat:no-repeat;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
}

.form-field.has-success:after, .form-field.has-error:after {

    right: 23px;

}



.form-group-lg select.form-control  {
padding-top: 0!important;
}

select.form-control {
    border-radius:0;
-webkit-appearance: none;.
}

section.itemid-632  {
    padding-bottom: 0px !important;
}

.form-control {

    border: 1px solid #525153;
    border-radius: 0 !important;

}

.page-form  {

    margin-top: -25px;
}

.hendelse  {
    border-top: 1px solid #525153;
    padding-top: 22px;
    margin-bottom: 4px;
    font-size: 110%;
}

.nodot {list-style:none;}


@media (max-width:768px) {



.tab-content .nodot, .col-lg-4 .nodot {
    border-top: 0;
    padding: 0px 0 1px;
}


}

.tab-content .nodot,.col-lg-4 .nodot {
    padding: 0;
    border-top: 1px solid #001489;
    padding: 40px 0 1px;
}

.mwidth .fluid-width-video-wrapper[style] {
    padding-top: 56%!important;
margin-top:40px;
margin-bottom:40px;
}

.mb-0 {

margin-bottom:0;
}

.container {
    max-width: 1200px;
}


/*
.container, .containerwidth {
    width: 82%!important;
}
*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     svg.logo {

    width: 113px;
    height: 113px;
}

footer svg {
    width: 20px;
    height: 20px;
}


}



.navbar {
    padding-bottom: 50px;
    background: transparent;
    margin: 0;
}

/*
.navbar {

    background: rgba(242, 169,1, 1)

}

.itemid-1632[style]
{    background-color: rgba(242, 169,1, .5)!important}

*/


.1hero-forside {
    background-size: 0;
    height: 152vh;
    position: absolute;
    z-index: 0;
}

.1hero-forside video {
    visibility: hidden;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    position: absolute;
    right: -20%;
    top: -350px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 99;
    opacity: .4;
}

.1hero-forside {
    width: 100vw;
    min-height: 600px;
    background-size: cover;
    background-position: 50% 0;
}



#bgvid{
  position: absolute;
  top: 50%; 
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%; 
  min-height: 100%; 
  width: auto; 
  height: auto;
  z-index: -1000; 
  overflow: hidden;
}

.wrapper-site-search {
    border-bottom: 1px solid #525253;
}



.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #525153;
    border-color: #525153;
}


.itemid-193 .yamm {
    position: absolute!important;
    width: 100%!important;
    background: transparent;
}


.caret {display:none;}
@media (min-width: 1200px){


.itemid-193 .yamm {

    position: absolute!important;
    width: 100%!important;
    background: transparent!important;
}

.caret {display:inline-block;}


}





@media (max-width: 991px){

.hero-forside {

    height: 70vh;


}

.hero-forside {
    width: 100vw;
    min-height: 300px;

}


}

@media (min-width: 92px){
.hero-forside video {
    visibility: visible;
}
.hero-forside {
    background-size: 0;

}




}




/* Video */

* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
	top: 0;
	color: #fff;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}









.pagination, .list-button {
    margin-top: 4rem;
}

.pagination>li {

    border-radius: 0;
    border-radius: 0;
}

.orange {
    background: transparent;
}


#calendar .page-section-title {text-align:center!important;}

.utvid  {
    z-index: 999;
}




.container {

max-width:1400px
}


/*  111384    */
/*.submenu214,.submenu213 {display:none;}*/

.btn-default {
    color: #fece2f;
    background-color: #fff;
    border-color: #fece2f;
    border: 1px solid #fece2f !important;
    border-radius: 0 !important;
    padding: 13px 14px;
    font-weight: 400;
}

a:focus, a:hover {
    color: #525153;
    text-decoration: underline;
}

@font-face {
font-family: 'Graphik Web';
src: url('Graphik-RegularItalic-Web.woff2') format('woff2'),
url('Graphik-RegularItalic-Web.woff') format('woff');
font-weight: 400;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'Graphik Web';
src: url('Graphik-Regular-Web.woff2') format('woff2'),
url('Graphik-Regular-Web.woff') format('woff');
font-weight: 400;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'Graphik Web';
src: url('Graphik-Semibold-Web.woff2') format('woff2'),
url('Graphik-Semibold-Web.woff') format('woff');
font-weight: 600;
font-style: normal;
font-stretch: normal;
}





@font-face {
font-family: 'Graphik Web';
src: url('Graphik-Medium-Web.woff2') format('woff2'),
url('Graphik-Medium-Web.woff') format('woff');
font-weight: 500;
font-style: normal;
font-stretch: normal;
}
@font-face {
font-family: 'Graphik Web';
src: url('Graphik-MediumItalic-Web.woff2') format('woff2'),
url('Graphik-MediumItalic-Web.woff') format('woff');
font-weight: 500;
font-style: italic;
font-stretch: normal;
}



i,em {
font-family: 'Graphik Web';
font-weight: 400;
font-style: italic;
font-stretch: normal;
}

b,strong,h2, h3, h4,.h1, .h2, .h3, .h4, .h5, .h6,  h2, h3, h4, h5, h6,h1  {
font-family: 'Graphik Web';
font-weight: 600;
font-style: normal;
font-stretch: normal;
}

body {
font-family: 'Graphik Web';
font-weight: 400;
font-style: normal;
font-stretch: normal;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 500!important;
}

/*

body,h1, h2, h3, h4,ul.mai li,.footer, a,.tittelen,label,.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,.cc-revoke, .cc-window {
    font-family: 'Graphik'!important;
    font-weight: 400;
    font-style: normal;  font-family: 'Graphik'!important;

      

  
   font-style: normal;
font-family: 'GT Walsheim Pro'!important;
  font-family: 'Circular Std Book'!important;
 font-family: 'Graphik'!important;
font-family: 'GT Walsheim Pro'!important;
   font-family: 'Circular Std'!important;
font-family: 'Graphik'!important;

}

.panel [role=button],a,b, strong {
    font-family: 'Circular Std'!important;
font-style: normal;
font-family: 'Graphik'!important;
font-family: 'Graphik'!important;
}


*/






.thumb1.img-responsive {
    max-width: none;
margin-bottom:40px;
width: 100%;
}

.feat p {
    margin: 0;
}

.panel .fluid-width-video-wrapper {

    min-height: 300px;
}

.filt .dropdown-menu {
    margin-top: -30px !important;
    margin-left: 29px;
}

.itemid-932 img,.itemid-499 img {display:none;}

.feat span.mwidth {margin-top:1em}

.feat ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.btn1.dropdown-toggle {
    width: 100%;
}

.navbar-brand svg path  {
    -webkit-animation: AnimationName 20s ease infinite;
    -moz-animation: AnimationName 20s ease infinite;
    animation: AnimationName 20s ease infinite;
}

.navbar-brand svg:hover path  {
    background: linear-gradient(230deg, #fece2f, #ffb401, #ffd801, #ff9501);
    background-size: 800% 800%;
}

.border1 {
    border-right: 1px solid!important;
    z-index: 1;
    width: 40px;
    border: 0;
    border-right: 1px solid!important;
    -webkit-animation: AnimationName 20s ease infinite;
    -moz-animation: AnimationName 20s ease infinite;
    animation: AnimationName 20s ease infinite;
background: #525253;
}

.border1:hover {

    background: linear-gradient(230deg, #fece2f, #ffb401, #ffd801, #ff9501);
    background-size: 800% 800%;

}

p img {

    padding: 5%;
}

.navbar-collapse.in {
    overflow-y: visible;
}

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
    margin-top: -2px !important;
}

.navbar-nav {
    margin: 0;

}
@media (min-width: 1200px)  {

.yamm .yamm-content {
    padding: 50px 80px;
}


.navbar-nav {
    margin: 0;
    margin-top: 46px;
 margin-left: 20px;
}
}
.dropdown-menu {
    margin-top: -4px !important;
}


svg.logo {
    fill: #525253;
    max-width: 150px;
    width: 143px;
    margin-top: 19px;
}

svg.logo {
    fill: #525253;
    max-width: 150px;
    width: 143px;
    margin-top: 7px;
}

.itemid-193 .navbar-brand svg.logo {
    fill: #fece2f;

}



.nav .open>a, .nav .open>a:focus, .nav .open>a:hover,
.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
    border-color: transparent;
    text-decoration: underline;
    text-decoration-color: #fece2f!important;
}

.navbar-toggle .icon-bar:nth-child(3) {

    visibility: hidden;
}


body {
    text-decoration-color: #fece2f!important;
}

.yamm h2,.yamm h2 {
    padding-left: 40px;
}


.yamm img {
    max-width: 188px;
    padding: 31px;
}




.yamm {
    z-index: 999;
    padding-top: 1vw;
}

@media (min-width: 1200px) {

.yamm .dropdown:hover > .dropdown-menu {
    display: block;
  }


}



.navbar-toggle { 
    display: none;
}
@media (max-width: 991px){




.navbar-toggle { 
    display: block;
}

}


.navbar-collapse {
    padding-right: 0;
    padding-left: 0;

}



/*  Custom collapse   */




@media (max-width: 1200px) {

.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 25px;
    margin-bottom: -11px;
}


svg.logo {
    fill: #fece2f;
    max-width: 150px;
    width: 18vw;
    margin-top: -12px;
    min-width: 120px;
}



.nav>li {

    display: block;
}

.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}


  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 0px solid transparent;
      box-shadow: none;
margin-top:40px;
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
.navbar-collapse.collapse {
    display: none!important;

}
.navbar-collapse {

    padding-left: 13px;
}
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
.navbar-nav>li>a {
    padding-top: 14px;
    padding-bottom: 23px;
    padding-left: 0;
}


.navbar-nav>li>a.btn-site-search {
    padding-top: 1px;
}


.collapse.in {
    display: block !important;

    padding-bottom: 34px;
}

.navbar-collapse {
    background: #fece2f;

}
}











.navbar-toggle {

    margin-right: 0;

}



.navbar-toggle:focus,
.navbar-toggle:hover {
    background-color: transparent;
}

.navbar-toggle {
    border: none;
}

.navbar-toggle span.icon-bar {
    transition: all 0.15s;
}

.navbar-toggle span:nth-child(2) {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle span:nth-child(3) {
    opacity: 0;
}

.navbar-toggle span:nth-child(4) {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed span:nth-child(2),
.navbar-toggle.collapsed span:nth-child(4) {
    transform: rotate(0);
}

.navbar-toggle.collapsed span:nth-child(3) {
    opacity: 1;
}





























.navbar-toggle .icon-bar {
    background: #525253;
}

.yamm ul {
    list-style: none;
    padding: 0;
}


@media (min-width: 768px) {
.navbar-nav>li>a {

    font-size: 18px;
}

.list-unstyled,.links-list {
   column-count: 2;
}


}


.border1 {
position: fixed;
    min-height: 100%;
height:100vh;
min-height:100vh;

z-index: 999!important;
}




.feat .mwidth {
    margin-left: 0!important;

}

.text-and-image .col {

    padding-right: 5vw;
    padding-left: 5vw;

}

.itemid-984 .cd-morph-dropdown {

    display: none!important;
}



#skolen .links-list {border-bottom:1px solid #ccc}

main section[style*="111384"] a {
    text-decoration-color: #fece2f!important;
}

#symbol
{
  position: absolute;
  left: 90%;
  top: 70%;
  transform: translate(-50%, -50%);
  z-index: 999999;
  fill: #fff;
  max-width: 400px;
  opacity: 0;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
pointer-events:none;
}

.is-changing #symbol
{
  opacity: 1;
}


#symbol{

max-width:4000px;
margin:0 auto;
  -webkit-animation: sk-pulseScaleOut 1s  ease-in-out;
          animation: sk-pulseScaleOut 1s  ease-in-out; 
 }

@-webkit-keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5); }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
    opacity: 0; } }

@keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5); }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
    opacity: 0; } }


.box,.btn1,.clearfix.boxshadow {

    border-radius: 0px;
}





.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom: 0;
z-index: 99999999999;}

.mwidth2  {
    max-width: 700px !important;
    float: none;
    margin-left: auto !important;
 margin-right: auto !important;
}

.label {

    padding: 0;

}


iframe {
    border: 0;
}

@media screen and (max-width: 991px) {




.moretopspace {
    padding-top: 40px;
}

.alle{

    margin-bottom: 29px;
display:block;

}


}

.box-inner .skjul a {
    word-break: break-all;
}




div[style*="background-color:#fece2f"] a {
    text-decoration: underline;
    text-decoration-color: #fff!important;
}




a { cursor:pointer;}

 li.submenu207,.submenu213 span  {   width: 100%!important }

.submenu207 span,.submenu213 span {
    margin-top: 60px;
    display: block;
    font-size: 150%;
}

.submenu207 ul span,.submenu213 span  {
    font-size: 100%;
margin-top: 0px;
}
.submenu207 ul,.submenu213 span   {
    column-count: 2;
}


blockquote p {
    margin:0!Important;
}

article .text blockquote  {
    margin-bottom: 0;
}

blockquote {
    border-left: 5px solid #fab001 !important;
}

blockquote {
  padding: 0px 7%;
    margin: 0 0 20px;
    font-size: 120%;
    font-weight: bold;


}

.label {

    text-align: left;

}

 .arrow-down {
    fill: #fff;
    max-width: 20px !important;
    margin-bottom: -10px;
    transform: rotate(-90deg);
    /* float: right; */
    position: absolute;
    right: 0;
    top: 0px;
z-index:99;
}

.feat img  {
max-height: auto;
    width: auto;
}

@media (min-width: 991px ) {
  .row {
      position: relative;
  }

  .bottom-align-text  {
position: absolute!important;
    bottom: 0;
    right: 30px;
  }

.feat img {
    max-height: 315px;
    width: auto;
}

}

.list li:hover {

    background: linear-gradient(230deg, #fece2f, #ffb401, #fece2f, #fece2f);
    background-size: 800% 800%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
}

.list li:hover a {

  color:#525253;
}


.layer {
    position: absolute;
    opacity: .8;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: url(../images/gr1a.png);
    background-repeat: repeat-x;
    opacity: 1;
    opacity: 1;
    background-position: bottom center;

    border-bottom: 1px solid #fece2f;


}

.itemid-290 .layer {

    opacity: 0;


}

.feat {position:relative;}
.feat h1,.feat span,.feat figure,.feat img {position:relative;z-index:3;padding-bottom: 0px;    clear: both;    display: block;}
.feat h1 {margin-bottom:0;}

@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}

.cd-morph-dropdown .links .content, .cd-morph-dropdown .button .content {
    background: white;
}

.sub-menu  ul {padding:0;margin:0;list-style:none;}

.panel ol li, .panel ul li {
    margin-bottom: 0.35rem;
}

.panel img {
    width:100%
}

.btn1 {
    font-size: 18px;
    margin-top: -4px;
    color: #525253;
    background: transparent;
    padding: 15px 14px 14px;
    /* box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08); */
    text-align: center;
    line-height: 2;
    margin-top: 0px;
    border: 1px solid #525253;
}

button.btn1 {

    padding: 7px 14px 7px;

}


.fakta .btn1 {
    font-size: 20px;
    margin-top: -4px;
    padding: 5px 14px 6px;
    text-align: center;
    line-height: 2;
    width: 100%;
    display: inherit;
    margin-top: -11px;
}

/*
.mwidth {
    max-width: 777px !important;
    float: none;
    margin-left: auto !important;
 margin-right: auto !important;
}

.templateid-114 .feat  .mwidth, .page-header.mwidth p {
    max-width: 824px !important;
    float: left;
    margin-left: auto !important;
 margin-right: auto !important;
    text-align: left;
}

.mwidth h1 {
    text-align:center;
}
*/
.breadcrumbs {
    text-align: left !important;
}

.mwidth {
    float: none;
    margin-left: auto !important;
 margin-right: auto !important;
}

.templateid-114 .feat  .mwidth, .page-header.mwidth p {
    max-width: 824px !important;
    float: left;
    margin-left: 0 !important;
 margin-right: auto !important;
    text-align: left;
}

.mwidth h1 {
    text-align:left;
}


main table ul, main table ol {
    margin: 0 0 0px;
}





table {
    font-size: 75%;
    width: 100%;

}

td, th {
    padding: 0;
    border: 0 solid #ccc!important;
    padding: 27px;
    border-bottom: 1px solid #fece2f!important;
    padding: 30px 5% 30px 0!important;
    vertical-align: top;
    text-align: left;
    min-width: 120px;
}
tr td:last-child{

    padding-right: 0!important;

}

table  {

    border: 0!important;

}




.orange111 {
    background: #fff8db;
    display: block;
    display: table;
    content: " ";
}


.orange11 {
    background: #fece2f;
}
.border1 span {
    display: block;
    /* height: 28px; */
    margin-top: 79px;
    margin-left: -61px;
    width: 141px;
    font-weight: 500!important;
    /* margin: 0 auto; */
    overflow: visible;
    /* background: red; */
    text-transform: uppercase;
    font-size: 10px;
    -webkit-transform: perspective(1px) rotate(90deg);
    -moz-transform: perspective(1px) rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);


    letter-spacing: 1px;




}

.fakta .btn  {
    margin-top: -20px;
    width: 100%;
}
.boxshadow {

    border: 1px solid #525153;
}
    

.page-header {

    border-bottom: 0;
}



.breadcrumbs,.page-header.mwidth p {
    text-align: center;
}

.btn-site-search svg {
    margin-top: -1px;
    margin-right: 22px;
    max-width: 18px;
}





.sok {position:absolute;right:0;top:105px;}
.sea {
    width: 92%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}

.sok .btn-warning {
    color: #ffffff;
    background-color: #fece2f;
    border-color: #ffffff;
    font-weight: bold;
    border: 0;
    padding: 10px 17px;
    margin-top: -4px;
}

.btn {

    font-size: inherit;

    border: 1px solid transparent;
    border-radius: 4px;
}

.row-gallery>img {
 max-width: 500px;
  width: 100%;

}

section .row-gallery figure {
    margin-bottom: 60px;
}


body {
word-wrap:break-word;
    overflow-x: hidden;
}


#content_ctl00_udpResults div.list {

    column-count: 1;

}

#content_ctl00_udpResults div.list {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
    list-style: none;
    column-count: 3;
    clear: both;
}

ul.list, .list ul {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
    list-style: none;
    column-count: 1;
    clear: both;
}

.list li,.list ul li {
float:left;
 width:30%;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    margin-right: 30px;
}

.list li, .list ul li {
    border-radius: 0;
    margin-bottom: 30px;
    padding-left: 27px;
    padding: 0;
    background: #ffffff;
}

@media screen and (max-width: 991px) {
.list li,.list ul li {
    width:100%;

}


}



.list li a,.list ul li a {

    padding: 40px 30px;

}


.list li a, .list ul li a {
    color: #525153;
    display: block;
    text-decoration: none;
}




footer {
border-top: 1px solid #525153;
    background: transparent;

}
.templateid-117 .radi {
    max-width: 180px;
}

.dropdown-menu {

    border: 0;
}





h1   {  font-weight:500;
   }

.row-list .row-list-wrapper > .listelement-large-image.col-lg-3 h1 {

    font-weight: 400;

}



.boxshadow {
height: 100%;

text-align:center;
padding:40px 20px;

}

.boxshadow img.radi {
max-width: 100px;
    margin:0 auto;

}

article.boxshadow  {


padding:0px;

}

.boxshadow .listtext, .radi.center {
    padding: 23px 20px;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fece2f;
    text-decoration: underline;
    outline: 0;
    background: #f7f7f9;
}



.alle svg,.alle-right svg
{
  -moz-transition: all .1s ease-in;
  -o-transition: all .1s ease-in;
  -webkit-transition: all .1s ease-in;
  transition: all .1s ease-in;
}

.alle:hover svg
{
  margin-left: -5px;
  margin-right: 5px;
}

.alle,.alle:hover
{
  text-decoration:none;
    z-index: 99;


}

.text-center
{

    z-index: 99;
position: relative;

}

nav svg {
    max-width: 40px;
}


nav ul  {

    padding-left: 0;
}

#arrow-left {
    max-width: 30px !important;
    margin-bottom: -7px;
}


.radi.center {

    margin: 0 auto;
}


.employee-list-filter ul {
    display: flex;
    justify-content: center;
    padding: 0;
}

.employee-list-filter ul > li {
    display: inline-block;
    /* You can also add some margins here to make it look prettier */
    zoom:1;
    *display:inline;
    /* this fix is needed for IE7- */
padding:7px;
}

.mix {
    display:none;
margin-bottom:70px;
}


@media (min-width: 168px) {
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
}

.xsmall {
    font-size: 65%;
}

.light {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  max-height: 100px;
  background: radial-gradient(ellipse at bottom, rgba(255, 148, 0, 0.25) 0%, rgba(255, 181, 78, 0) 70%);
  -webkit-animation: firelight 2s ease infinite;
          animation: firelight 2s ease infinite;
}

@-webkit-keyframes firelight {
  0% {
    opacity: 1;
  }
  50% {
    opacity: .65;
  }
  100% {
    opacity: 1;
  }
}

@keyframes firelight {
  0% {
    opacity: 1;
  }
  50% {
    opacity: .65;
  }
  100% {
    opacity: 1;
  }
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {

    border: 0;
}

.radi {
    border-radius: 50%;
    max-width: 140px;
}

.lkKcLV a {
    position: relative;
    display: block;
    letter-spacing: 0.12px;
    text-transform: uppercase;
    color: rgb(0, 0, 0);
    overflow: hidden;
    text-decoration: none;
    font: 600 12px/16px "Maison Neue", sans-serif;
    padding: 0px 0px 5px;
}

.lkKcLV {
    top: 50vh;
}

.lkKcLV {
    position: fixed;
    left: -20px;
    top: 50%;
    transform: translate3d(0px, -52%, 0px) rotate(90deg);
    z-index: 500;
}


.border1{
 z-index: 1;
   width: 20px;
border:0;







}

@media only screen and (min-width: 700px) {

.border1 span {
    font-size: 12px;
    letter-spacing: 1px;
    margin-left: -51px;

}

.border1{
 z-index: 1;
   width: 40px;
border:0;







}


@-webkit-keyframes AnimationName {
    0%{background-position:53% 0%}
    50%{background-position:48% 100%}
    100%{background-position:53% 0%}
}
@-moz-keyframes AnimationName {
    0%{background-position:53% 0%}
    50%{background-position:48% 100%}
    100%{background-position:53% 0%}
}
@keyframes AnimationName { 
    0%{background-position:53% 0%}
    50%{background-position:48% 100%}
    100%{background-position:53% 0%}
}


}

a.label:focus, a.label:hover {
    color: #fece2f;
    text-decoration: none;
    cursor: pointer;
}

.site-logo span {
    font-size: 14px;
    color: #807660;
    color: #fece2f;
    line-height: 22px !important;
    float: left;
    margin-left: 32px;
    margin-top: 7px;
}

.lukk  {
    width: 18px;
margin-bottom:5px;
cursor:pointer;
}

.oh1 {
    margin-top: 200px!important;
}

.site-logo svg {
    max-width: 20px;
    float: left;
}

@media (max-width:768px) {

.list li a {
    padding: 20px 20px;
}

.boxshadow img.radi {
    max-width: 74px;

}

.employee-list-filter ul {
    display: block;
    justify-content: center;
    padding: 0;
    text-align: center;
}

h3 {
    font-size: 1rem;
}


.site-logo span {
    font-size: 12px;
    color: #807660;
    color: #fece2f;
    line-height: 18px !important;
    float: left;
    margin-left: 14px;
    margin-top: 1px;
}

.site-logo svg {
    max-width: 20px;
    float: left;
}
}










.site-logo a:hover .bow {fill:#fece2f;}



.site-search input[type=text] {
font-weight:400;

    padding: 0;
   
}

.site-search {
border:0;
    border-bottom: 1px solid #fece2f;

}


.site-search,.site-search input {

    background: transparent !important;
}


 .invisible { visibility: hidden; }

.btn-site-search {position:relative;z-index:999}

article ol, article ul {
    padding-bottom: 0.5rem;
    padding-left: 20px;
}

.navnet {
    position: absolute;
    background: #fece2f;
    z-index: 999;
    width: 100vh;
    bottom: 0;
    left: 0;
    transform: rotate(90deg);
}



.animaticon {
  display: block;
  float: left;
  position: relative;
  margin-right: 16px;

  cursor: pointer;
  overflow: hidden;
}
.animaticon span {
  display: block;
  position: relative;
  width: 32px;
  height: 32px;
  text-indent: -99999px;
}

.animaticon,
.animaticon:before,
.animaticon:after,
.animaticon span,
.animaticon span:before,
.animaticon span:after {
  transition: all 0s ease;
}

.plus-minus {
    background: #fece2f;
    border-radius: 999px;
    width: 32px;
    height: 32px;
    border: 10px solid #fece2f;
    margin-top: -4px;
}

.plus-minus span {
  display: none;
}
.plus-minus:before {
  content: '';
  width: 100%;
  height: 2px;
  background: #525153;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.plus-minus:after {
  content: '';
  width: 2px;
  height: 32px;
  background: #525153;
  position: absolute;
  left: 50%;
  margin-left: -1px;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.plus-minus.active:after {
  -webkit-transform: scale(1, 0);
          transform: scale(1, 0);
}







.plus-to-close {
  width: 60px;
  height: 60px;
  cursor: pointer;
 border-radius: 999px;
  transition: -webkit-transform ease 400ms;
  transition: transform ease 400ms;
  transition: transform ease 400ms, -webkit-transform ease 400ms;

}
.plus-to-close:before, .plus-to-close:after {
  content: '';
  position: absolute;
  background-color: #fece2f;
  border-radius: 10px;
}
.plus-to-close:before {
  left: 50%;
  margin-left: -2px;
  width: 4px;
  height: 60px;
}
.plus-to-close:after {
  top: 50%;
  margin-top: -2px;
  height: 4px;
  width: 60px;
}
.plus-to-close.close {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.icon11{
    background: #fece2f;
    padding: 10px 10px 10px 13px;
    border-radius: 999px;
    margin-right: 26px;
}

a {
position: relative;
}

.social a {
    clear: right;
    position: relative;
    display: block;
    min-height: 28px;
}
/*
[target="_blank"]::before {
  content: " " attr(href) " ";
  position: absolute;
  left: 20%;
  bottom: 100%;
  color: white;
  background: rgba(248, 175, 0, 0.85);
  padding: 1px 5px;
  opacity: 0;
  -ms-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  white-space: nowrap;
  pointer-events: none;
z-index:10;
}

[target="_blank"]::before {
    content: " " attr(href) " ";
    position: absolute;
    left: 7%;
    margin-bottom: -12px;
    float: left;
    display: block;
    bottom: 100%;
    color: white;
    background: rgba(248, 175, 0, 0.85);
    padding: 1px 5px;
    opacity: 0;
    -ms-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    white-space: nowrap;
    pointer-events: none;
    z-index: 10;
    max-width: 500px;
    overflow: hidden;
}
*/
[target="_blank"]:hover::before {
  opacity: 1;
  pointer-events: auto;
}

.panel [role=button] {
    cursor: pointer;
    width: 100%;
    display: block;
    height: 100%;
    padding: 32px 0 32px 0;
}

.panel-body {
    padding: 10px 0;
}

.panel-heading h3 {
    margin-bottom: 0;
}

.panel-heading  a {
    text-decoration: none;

}

.panel-heading {
    padding: 0;
    border-bottom: 1px solid #ccc;
}

a,.site-navigation ul.sf-menu > li > a,body {
    color: #fece2f;

}

.panel p,.panel  ul {
    margin: 0 0 25px;
}



.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
    border: 0;
    border: 0;
    box-shadow: none;
    border-bottom: 1px solid #fece2f;
background: transparent;
}

.itemid-240 {
    padding-top: 882px;
margin-top: -122px;

}
.itemid-240 .colelement {
   background:rgba(248, 175, 0,.9);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.22);
}

.itemid-240 .colelement:last-child {
    background: rgba(248, 208, 0, 0.9);
}





a[target="_blank"]:after
{
  margin: -3px 8px 0 5px;
  content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxMC4xNTZweCIgaGVpZ2h0PSIxMC4xNTZweCIgdmlld0JveD0iMCAwIDEwLjE1NiAxMC4xNTYiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEwLjE1NiAxMC4xNTYiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIGQ9Ik0wLjE5MSwwLjE5MUMwLjMwOSwwLjA3MywwLjQ3MiwwLDAuNjUyLDBoOS41MDR2OS41MDRjMCwwLjM2LTAuMjkyLDAuNjUyLTAuNjUyLDAuNjUyYy0wLjM1OSwwLTAuNjUxLTAuMjkyLTAuNjUxLTAuNjUyVjIuMjI2TDEuODUxLDkuMjI4Yy0wLjI1NCwwLjI1NC0wLjY2NywwLjI1NC0wLjkyMiwwYy0wLjI1Ni0wLjI1NS0wLjI1Ni0wLjY2NywwLTAuOTIyTDcuOTMsMS4zMDRIMC42NTJDMC4yOTIsMS4zMDQsMCwxLjAxMiwwLDAuNjUyQzAsMC40NzIsMC4wNzMsMC4zMDksMC4xOTEsMC4xOTF6Ii8+PC9nPjwvc3ZnPg==);
}




.btn-group-lg>.btn, .btn-lg {
    padding: 19px 34px;
    font-size: 26px;
    line-height: 1.3333333;
    border-radius: 2px;
}

.btn-warning {
    color: #fff;
    background-color: #fece2f;
    border-color: #fece2f;
    font-weight: bold;
}

.bg-cover {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
   margin-top: 0;
}


td, th {
    padding: 0;
    border: 1px solid #ccc;
    padding: 27px;
}

.small-media-right {
    width: 100%;
    float: right;
    margin: 0 0 20px 20px;
}

.mwidth {
    max-width: 777px;
  
    float: none;
}

.mwidth.center,.linje .mwidth  {

  margin:0 auto;

}

.feat .mwidth {
    max-width:600px;
  
   
}



*[class*="listelement-"] figure {
    margin-bottom: 0;
}



.panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
}


.fakta p {
    margin: 0 0 20px;
}

.fakta h3 {
    border-top: 1px solid #fece2f;
    padding-top: 30px;
    font-size: 125%;
}

@media screen and (max-width: 991px) {


.fakta h3 {
    border-top: 1px solid #525153;
    padding-top: 18px;
    margin-bottom: 4px;
    font-size: 110%;
}
}

p,main ul, main ol {
    margin: 0 0 25px;
}

main ul, main ol {
    margin: 0 0 25px;
    padding-left: 50px;
}
@media screen and (max-width: 991px) {
main ul, main ol {
    margin: 0 0 25px;
    padding-left: 20px;
}
}


main a, footer a,a:focus, a:hover,.sub-footer a
{

  text-decoration: underline;
  text-decoration-color: #fece2f!important;
}






@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Bold.woff2') format('woff2'),
        url('ApercuPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}





@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Medium.woff2') format('woff2'),
        url('ApercuPro-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}



@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Regular.woff2') format('woff2'),
        url('ApercuPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




.dropdown-list ul {list-style:none;padding:0;margin:0;}




figure figcaption {

    display: none;
}


footer svg {
    max-width: 20px;
    float: left;
    margin-right: 15px;
    fill: #fece2f;
}

footer svg.logo {
    max-width: 131px;

}










article p.teaser {
    font-size: 1.4rem;
    float: left;
    font-size: 120%;
    width: 100%;
}


.mix-controls button.mixitup-control-active {
    background: #fece2f;
    color: #fff;
}

body {
    font-size: 20px;
}

@media screen and (max-width: 1200px) {
body {
    font-size: 14px;
}

}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Regular.woff2') format('woff2'),
        url('Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Medium.woff2') format('woff2'),
        url('Graphik-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
}













/*
=======================================================================
	Custom Bootstrap
=======================================================================
*/

.containerwidth {margin-left:auto;margin-right:auto;}
/*
@media (min-width:1300px) {.container, .containerwidth {width:1270px;}}
@media (min-width:1400px) {.container, .containerwidth {width:1370px;}}
@media (min-width:1500px) {.container, .containerwidth {width:1470px;}}

*/
/*
=======================================================================
	Bootstrap Col Double Margin


@media screen and (min-width: 991px) {
	.container {
		padding-right: 30px;
		padding-left: 30px;
		}
	
	.container .row {
		margin-right: -30px;
		margin-left: -30px;
		}
		.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:30px;padding-left:30px}
	}


=======================================================================
*/

/*
=======================================================================
	Main header General
=======================================================================
*/

header.mainheader  {
    margin-bottom: -60px;
	z-index: 999;
	top: 0;
	width: 100%;
	position: relative;
	left: 0;
	transition: height 0.4s ease-in-out;
	-webkit-transition: height 0.4s ease-in-out;
	-moz-transition: height 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	border:0;
	}


body header.mainheader:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	}
	
.mainheader .header-elements {
	padding-top: 25px;
	padding-bottom: 25px;
  transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
	}

.mainheader .header-elements .sf-menu a {
	font-size:.8em;
	font-weight:lighter;
	}
	


@media (min-width:991px) {
	.mainheader .header-elements .sf-menu a {font-size:1em;}



	}

@media (min-width:1200px) {
	.mainheader .header-elements .sf-menu a {font-size:1em;}
	}


/*
=======================================================================
	Main header Smaller General
=======================================================================
*/

body.itemid-193.fixed:not(.sticky-header) header.mainheader {background:none!important;}
/*body:not(.sticky) {background-color:none;}*/

.sticky-header header.mainheader {
	border-bottom: 1px solid rgba(0,0,0,0.15);
	}

.sticky-header header.mainheader .header-elements {padding-top: 7px;padding-bottom: 7px;}




.dropdown-menu {

    font-size: 22px;

}


@media (max-width:768px) {

.dropdown-menu {

    font-size: 16px;

}

ul.list,.list ul {

    column-count: 1;

}


footer svg {
    max-width: 15px;

}
	}

@media (min-width:991px) {
	}

@media (min-width:1200px) {
	header.mainheader .header-elements {padding-bottom: 0px;}
	.sticky-header header.mainheader .header-elements {padding-top: 0;padding-bottom: 0;}
	.sticky-header .site-logo {width:200px;}
	}
	





/*
=======================================================================
	Custom Filter
=======================================================================
*/

.mix-controls {margin-bottom:3rem;}
.mix-controls button {border:0;color:#636363;background:#e6e6e6;margin-right:1rem;padding:1rem;}
.mix-controls button:last-of-type {margin-right:0;}
.mix-controls button:focus {outline:none;}
	




/*
=======================================================================
	Custom Footer
=======================================================================
*/

.site-footer .col.col1 img {width:150px;}

.site-footer .col .column-content h2 {margin:0!important;font-size:1.4rem;font-weight:bold;}
.site-footer .col .column-content h2 + p {margin-top:.75rem;font-weight:lighter;}
.site-footer .col .column-content a {text-decoration:underline;}



@media (min-width:768px) {
	.site-footer .col.col1 img {width:200px;}
	}

@media (min-width:991px) {
	}

@media (min-width:1200px) {
	.site-footer .col .column-content h2 {margin:0!important;font-size:1.7rem;}
	}












/* -------------------------------- 

Main site content

-------------------------------- */




@media only screen and (max-width: 999px) {
.sok {
    position: absolute;
    right: 42px;
    top: -40px;
}

.sea {
    width: 96%;
    position: absolute;
    right: 0;
    top: -56px;
    z-index: 999;
}

}








.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1 0 auto;flex:1 0 auto}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{display:block;-ms-flex:1 1 auto;flex:1 1 auto;max-width:100%;margin-right:1em}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-floating .cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-floating,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1 1 auto;flex:1 1 auto}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}.cc-window.cc-banner .cc-message{margin-right:0}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}